﻿
	
	#s5_center_column_wrap_inner {
	margin:0px !important;
	}

	
	.s5_ie_single_column #s5_center_column_wrap_inner {
	margin:0px !important;
	}
.push-top{margin-top:46px}


.commentlist #respond {
	background: #F8F8F8;
	margin-top: 25px;  
	padding: 25px;
}


.clearfix:after,
dl:after,
.widget:after,
.search-form:after,
.post-password-form p:after,
.navigation-single:after,
.nav-header:after,
.getstarted-form .form-row:after,
.subscribe-form:after,
.graphic-img-list li:after,
.ico-info-list li:after,
.blog-detail .blog-top:after,
.ipad-hold:after,
.story-timeline:after,
.bio-box .next-profile:after,
.footer-area:after,
.holder:after {
	content: "";
	display: block;
	clear: both;
}


.widget {
	margin-bottom: 1.2em;
}


.widget ul {
	padding-left: 2em;
}


.widget select {
	min-width: 150px;
}


.widget .menu {
    padding: 0;
}
.s2 .sidebar-content{display:none;float:left;width:100%}
.s2-expand .s2 .sidebar-content{display:block;min-width:260px}
.s2-collapse .s2 .sidebar-content{display:none}
.s1 .sidebar-content{display:none;float:left;width:100%}
.s1-expand .s1 .sidebar-content,.s1-expand .s1 .post-nav{display:block;min-width:340px}
.s1-collapse .s1 .sidebar-content,.s1-collapse .s1 .sidebar .post-nav{display:none}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
